version: 3.2.0
files:
  - url: AdvisionPlayer-3.2.0.AppImage
    sha512: m7Etvr8Uec4DMUZHQBiaCf5qQSET9UN92LUL6FfHQPOaH89uHTPr2zkX32LNXs+m2R3GRo27STPn4161wL0eAQ==
    size: 96243848
    blockMapSize: 102556
path: AdvisionPlayer-3.2.0.AppImage
sha512: m7Etvr8Uec4DMUZHQBiaCf5qQSET9UN92LUL6FfHQPOaH89uHTPr2zkX32LNXs+m2R3GRo27STPn4161wL0eAQ==
releaseDate: '2023-06-07T20:54:54.247Z'
